/* search input */
.whatsOn
{
    background-image: url(images/BodyBackground_WhatsOn.gif);
    background-position: top left;
    background-repeat: repeat-y;
}

.nightLife
{
    background-image: url(images/BodyBackground_NightLife.gif);
    background-position: top left;
    background-repeat: repeat-y;
}

.food
{
    background-image: url(images/BodyBackground_Food.gif);
    background-position: top left;
    background-repeat: repeat-y;
}
.searchFooter
{
    background-image: url(images/Footer.gif);
    background-position: top left;
    background-repeat: no-repeat;
    height: 76px;
    width: 181px;
}